{% extends 'base.html.twig' %}

{% block title %}Registration{% endblock %}

{% block body %}
{{ form_start(form) }}
    {{ form_row(form.username) }}
    {{ form_row(form.email) }}
    {{ form_row(form.plainPassword.first) }}
    {{ form_row(form.plainPassword.second) }}
    {{ form_row(form.termsAccepted) }}

    <button type="submit">Register!</button>
{{ form_end(form) }}
{% endblock %}